7004721: ktarg.sh fails when there's no default realm
authorweijun
Mon, 06 Dec 2010 06:49:18 +0800
changeset 7521 2a2dfc6c09d9
parent 7520 05eaa49f406b
child 7523 182457b16bfb
7004721: ktarg.sh fails when there's no default realm Reviewed-by: xuelei
jdk/test/sun/security/krb5/tools/ktarg.sh
--- a/jdk/test/sun/security/krb5/tools/ktarg.sh	Thu Dec 02 23:44:01 2010 -0800
+++ b/jdk/test/sun/security/krb5/tools/ktarg.sh	Mon Dec 06 06:49:18 2010 +0800
@@ -56,7 +56,7 @@
 rm $KEYTAB 2> /dev/null
 KTAB="${TESTJAVA}${FS}bin${FS}ktab -k $KEYTAB"
 
-$KTAB -a me mine || exit 1
+$KTAB -a me@LOCAL mine || exit 1
 
 $KTAB -hello
 if [ $? = 0 ]; then exit 2; fi